[Wine] Re: [Downgrading] Wine 1.1.17

dimesio wineforum-user at winehq.org
Wed Mar 16 17:27:39 CDT 2011

volk282 wrote:
> Correct me if I'm wrong, but I need a .deb file to install Wine 1.1.17
> I have exhausted myself with researching. The guides I followed to build my own .deb file did not work for me.

You're wrong. You don't need a .deb file to install Wine, and you don't have to install Wine to run it. Just build Wine, and run it from the install directory. If you do want to install it, you still don't need a .deb; just run sudo make install as the last step.

Instructions for building on a 32 bit system: http://wiki.winehq.org/Recommended_Packages
Instructions for building on a 64 bit system: http://wiki.winehq.org/WineOn64bit

More information about the wine-users mailing list